package cmm.service;

import java.util.Date;
import java.util.List;

import cmm.util.CmmVO;

/**  
 * @Class Name : CmmAmsAssetMediaOcrVO.java
 * @author ecplaza 
 * @since 2019-10-14
 * @version 1.0
 */

@SuppressWarnings("serial")
public class CmmAmsAssetMediaOcrVO extends CmmVO {
	
	private String id="";
	private String mediaId = "";
	private String firstPageNum="";
	private String lastPageNum="";
	private String orderNum="";
	private String fileName="";
	private String ocrText="";
	private String createdAt = "";
	private String updatedAt = "";
	
	public String getId() {
		return id;
	}
	public void setId(String id) {
		this.id = id;
	}
	public String getMediaId() {
		return mediaId;
	}
	public void setMediaId(String mediaId) {
		this.mediaId = mediaId;
	}
	public String getFirstPageNum() {
		return firstPageNum;
	}
	public void setFirstPageNum(String firstPageNum) {
		this.firstPageNum = firstPageNum;
	}
	public String getLastPageNum() {
		return lastPageNum;
	}
	public void setLastPageNum(String lastPageNum) {
		this.lastPageNum = lastPageNum;
	}
	public String getOrderNum() {
		return orderNum;
	}
	public void setOrderNum(String orderNum) {
		this.orderNum = orderNum;
	}
	public String getFileName() {
		return fileName;
	}
	public void setFileName(String fileName) {
		this.fileName = fileName;
	}
	public String getOcrText() {
		return ocrText;
	}
	public void setOcrText(String ocrText) {
		this.ocrText = ocrText;
	}
	public String getCreatedAt() {
		return createdAt;
	}
	public void setCreatedAt(String createdAt) {
		this.createdAt = createdAt;
	}
	public String getUpdatedAt() {
		return updatedAt;
	}
	public void setUpdatedAt(String updatedAt) {
		this.updatedAt = updatedAt;
	}
}
